vti_encoding:SR|utf8-nl
vti_timelastmodified:TR|11 Jun 2013 09:38:06 -0000
vti_extenderversion:SR|6.0.2.5516
vti_thicketsupportingfile:BW|true
vti_backlinkinfo:VX|Модули/Тема_13.htm
vti_author:SR|FTIP-LAB\\Администратор
vti_modifiedby:SR|FTIP-LAB\\Администратор
vti_nexttolasttimemodified:TR|02 Jun 2013 18:01:56 -0000
vti_timecreated:TR|11 Jun 2013 09:38:06 -0000
vti_cacheddtm:TX|11 Jun 2013 09:05:05 -0000
vti_filesize:IR|230
